{
	"name": "table/external/4d/product/lang/fi/work_material_estimated.json",
	"language": {
		"wme": "Työn lask. materiaali",
		"wme.calc_cost__unit": "Laskentahinta/Yks",
		"wme.calculation_type": "Laskentatyyppi",
		"wme.change_id": "Muutos ID",
		"wme.cost_price__unit": "Omakustannus/kpl",
		"wme.cost_price_total": "Omakustannus yht",
		"wme.cover__inside": "Kansi/sisus",
		"wme.creator_id": "Lisääjä id",
		"wme.customer_project": "As. projekti",
		"wme.explanation": "Selitys",
		"wme.extra_percentage": "Lisäprosentti",
		"wme.firm_id": "Firma",
		"wme.height": "Korkeus",
		"wme.info": "Lisätietoja",
		"wme.kind": "Laji",
		"wme.material_owner": "Mater. omistaja",
		"wme.modifier_id": "Muuttaja id",
		"wme.pages__paper": "Sivuja/paperi",
		"wme.pieces": "Kappalemäärä",
		"wme.profit_multiplier": "Katekerroin",
		"wme.project_id": "Projekti",
		"wme.quantity__unit": "Määrä/yks",
		"wme.quantity__unit_2": "Määrä/yks 2",
		"wme.quantity__unit_without_ex": "Tarkka määrä/yks",
		"wme.raw_material_id": "Raaka aine",
		"wme.record_id": "ID",
		"wme.row_number": "Rivi",
		"wme.sales_price__unit": "Myyntihinta/kpl",
		"wme.sales_price_total": "Myyntihinta yht",
		"wme.total_quantity": "Määrä yht",
		"wme.total_quantity_2": "Määrä yht2",
		"wme.transfer_id": "Siirtotunnus",
		"wme.transfer_state": "Siirtotila",
		"wme.unit": "Yksikkö",
		"wme.unit_2": "Yksikkö 2",
		"wme.width": "Leveys",
		"wme.work__position_num_id": "Työ/pos nro",
		"wme.work_phase_est_id": "Lask työvaihe",
		"wme.working_allowance": "Työstövara"
	}
}
